/*
	(c)2024 - visuallizard.com

	General styles.
	Template, view, plugin and element specific, etc.
*/

.temp {
	color: brown;
	font-style: italic;
}

.text-center {
	text-align: center;
}
.headline-center > h2 {
	text-align: center;
}

.page-title {
	margin-bottom: 2rem;
	text-align: center;
	font-size: clamp(2rem, calc(2rem + 2.5vw), 4rem);
}
.page-title:empty {
	display: none;
}
.in-area-film-commission .page-title {
	color: var(--film);
}
.in-area-film-tv .page-title {
	color: var(--financing);
}



.in-area-film-commission blockquote {
	color: var(--film);
}
.in-area-film-tv blockquote {
	color: var(--financing);
}



.quick-links .cke {
	max-width: 800px;
	margin-inline: auto;
}
	.quick-links .cke .c3 {
		flex-basis: calc( (100% - var(--col-gap) * var(--col)) / var(--col) );
		flex-grow: 1;
	}
	.quick-links .cke a {
		text-align: center;
		text-decoration: none;
		color: #000;
	}
	.quick-links .cke img {
		width: calc(100px + 5vw);
		transition:.2s  transform;
	}
	.quick-links .cke a:hover img {
		transform: scale(1.1);
	}
	.quick-links .cke strong {
		display: block;
		margin-top: 1rem;
		text-transform: uppercase;
		font-family: var(--font-primary-heavy);
		font-size: calc(.75em + 1vw);
		line-height: 1.1;
		letter-spacing: 0.02em;

	}



